MariaDB issue Thursday 5th November 2020 03:41:00


MariaDB have published a broken minor update to their stable package for versions 10.3 and 10.2. The update breaks some PHP integration, in particular on sites running PHP 7.2 version. If you are affected, we recommend switching to any other PHP version if possible, or contacting your server administrator to downgrade MariaDB to the prior version. We are applying fixes where possible to managed servers and shared hosting accounts, however if you have a managed server or hosting account with us that is suddenly facing an error message, please open a support ticket and we will investigate.